[Bug 733309] Re: Qt applications are not able to use the AppMenu.

Launchpad Bug Tracker 733309 at bugs.launchpad.net
Fri Mar 25 11:34:19 UTC 2011


This bug was fixed in the package qt4-x11 - 4:4.7.2-0ubuntu5

---------------
qt4-x11 (4:4.7.2-0ubuntu5) natty; urgency=low

  * libqtgui4 recommends appmenu-qt, LP: #733309
  * SECURITY UPDATE: Fake SSL certificates produced by Comodo, LP: #742377
    - Add kubuntu_30_blacklist_ssl_certificates.diff from upstream staging, lists
      and blocks known bad certificates
    - http://qt.gitorious.org/+qt-developers/qt/staging/commit/04e074e8d7c097295505e63565abdc7ca2b49f7b
    - http://bugreports.qt.nokia.com/browse/QTBUG-18338
    - http://www.comodo.com/Comodo-Fraud-Incident-2011-03-23.html
 -- Jonathan Riddell <jriddell at ubuntu.com>   Wed, 23 Mar 2011 17:31:55 +0000

** Changed in: qt4-x11 (Ubuntu)
       Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in Ubuntu.
https://bugs.launchpad.net/bugs/733309

Title:
  Qt applications are not able to use the AppMenu.



More information about the kubuntu-bugs mailing list